
/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	padding-top:50px;
}
.footer-label {
	display:none;
}
#footer-top {
	top:20px;
	right:0;
	left:15px;
	text-align:left;
}
#footer-rub {
	padding:25px 10px 0px 15px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
#footer-langues {
	width:100%;
	padding:0px 10px 20px 15px;
	margin-top:-10px;
}
#footer li {
	height:40px;
	border-right: none;
	padding-right:10px;
	padding-left:0px;
	margin-bottom:5px;
}
#footer li a {
	background-color: #1e1e1e;
	color: #666;
	padding:10px;
}
#footer li a:hover {
	background-color: #fabb13;
	color:#000;
}
#footer-logos {
	padding:0;
}
#footer-logos div {
	height:50px;
	margin-top: 20px;
}
#footer-copyright {
	padding:0px 15px 0px 15px;
	font-size: 9px;
}

/* =============================================================================
   MENU
   ========================================================================== */

#menu {
	text-align:center;
}

#menu div {
	width:300px;
	display: inline-block;
	margin: 5px 0;
}

#menu .current {
	display: none;
}


/* =============================================================================
   SHOP
   ========================================================================== */
/* BLOCS */
#shop .bloc, 
#shop .bloc_consoles,
#consoles {
	width:100%;	
}
#shop .bloc_consoles {
	width:100%;
}

#shop_plateforme {
	width: 100%;
	text-align:center;
	min-height: 170px;
	margin-bottom: 20px;
	padding-top: 20px;
}

#shop_plateforme .button {
	display: inline-block;
	width: 48%;
	max-width: 150px;
	margin: 0px 0.4% 10px 0.4%;
	padding-top: 2px;
}

#shop_plateforme .button_ps4 {
	margin: 0% 0.4% 10px 0%;
}

#shop_plateforme .button_pc {
	margin: 0% 0% 0% 0.4%;
}

#shop_plateforme .button img {
	width: 100%;
}

.shop_pack {
	width: 100%;
}

.shop_pack .pack_ps4,
.shop_pack .pack_xone, 
.shop_pack .pack_ps3,
.shop_pack .pack_x360,
.shop_pack .pack_pc {
	top: 0px;
}

.shop_pack .pack_ps4 img,
.shop_pack .pack_xone img, 
.shop_pack .pack_ps3 img,
.shop_pack .pack_x360 img,
.shop_pack .pack_pc img {
	/*width: 150px;*/
}

.shop_retailers {
	width: 100%;
}

#shop_retailers a {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

#shop_bob {
	padding:0 10px;
}

#shop_bob_texte {
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	border: 0;
	padding: 22px 0px 0px 20px;
}

#shop_bob_video {
	width: 100%;
	margin-top: 0px;
}

#shop_bob_video iframe,
#shop_bob_video object,
#shop_bob_video embed {
	padding-left: 0px;
}

#player_img {
	text-align: center;
}

#player_img img{
	padding-left: 0px;
}


.game-content {
	width:100%;
	float: none;
}

.shop_retailers {
	float: none;
}

.content-amiibo {
	margin-top:20px;
	border-top: 1px solid #CF824C;
	padding-top:20px;
}

.pack_wiiu,
.pack_3ds {
	border: none;
}

}